org.lsst.ccs.application.mainJar=org-lsst-ccs-drivers-scpi-1.0.jar
org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses org.lsst.ccs.drivers.scpi.TestScpi
org.lsst.ccs.application.description=Run a Shell to test the SCPI device driver
